/* ------------------------------------------ GENERAL RESET  */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul {
	list-style: none;
}
form label {
	cursor: pointer; 
	}
address {
	font-style: normal; 
	}
:link,:visited {
	text-decoration: none;  
	}
a img,:link img,:visited img {
	border: none; 
    }
fieldset {border: none; 
    } 
div.clear, span.clear {
	clear: both; 
	font-size: 0px; 
}
/* ------------------------- CLEARFIX */
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/* ------------------------------------------ GENERAL ELEMENTS */
html {
	-webkit-font-smoothing: antialiased;
}
body{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	background-repeat: repeat;
	background-position: left top;
	background-color: #ffffff;
	background-image: url(../img/bg.jpg);
}
a {
	cursor:pointer;
	color:#000;
	text-decoration: none;
}
a:hover{
	color:#000;
	text-decoration: none;
}
a.link {
	color:#C41614;
	text-decoration:none;
}
p {
	margin: 0;
	padding: 0;
}
h1 {
	color:#C41614;
	font-size: 20px;
	font-style: normal;
	line-height: 30px;
	font-weight: bold;
	border-bottom: 1px solid #C41614;
	margin-bottom: 30px;
	padding-left: 5px;
}
h2 {
	color:#333;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
}
h3 {
	color:#C41614;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
h4 {
	color:#000;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
h5 {
	color:#000;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;

}
#page {
	height: 100%;
	width: 100%;
	background-image: url(../img/bg_page.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#wrapper {
	width: 690px;
	float: left;
}



/* ------------------------------------------ DIV ELEMENTS */
#container {
	margin: 0 auto;
	padding: 0;
	width: 940px;
	background-image: url(../img/bg_container.png);
	background-repeat: repeat-y;
	background-position: center top;
	position: relative;
	overflow: auto;
}
#topLeft {
	background-image: url(../img/bg_left_top.png);
	height: 120px;
	width: 250px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1000;
	padding: 45px 0 0 0;
}
#topLeft .logo {
	float: left;
	height: 120px;
	width: 240px;
	text-indent: -2000px;
	overflow: hidden;
	display:block;
}
#topRight {
	background-image: url(../img/bg_right_top.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 230px;
	width: 690px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 1000;
}


/* ------------------------------------------ FORM ELEMENTS */
form {
	float: left;
	margin: 0;
	padding: 0;
	width: 400px;
}
form label {
	float: left;
	font-size: 16px;
	display: block;
 	line-height: 20px;
	margin:0 0 10px 0;
	width: 150px;
}
form input{
	height: 20px;
}
form input , textarea{
	background-color: #ddd;
	border: 1px solid #ccc;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	margin:0 0 10px 0;
	width: 300px;
}
form br {
	clear: left;
}
form .radio {
	float: left;
	height: 16px;
	width: 16px;
	border: none;
	margin-right: 5px;
}
form #submit {
	border: 1px solid #ccc;
	background-color: #ddd;
	color: #000;
	cursor:pointer;
	font-size: 14px;
	height: 25px;
	line-height: 14px;
	width: 70px;
}


/* ------------------------------------------ LIST ELEMENTS */
ul {
	margin: 0;
	padding: 0;
}
ul li {
	list-style: none;
}
ul.list li {
	background-image: url(../img/list_arrow.jpg);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 15px;
}
ul.list li ul {
	background: none;
	list-style-type: square;
	padding-left: 15px;
}
ul.list li ul li {
	background: none;
	list-style-type: square;
	margin-bottom: 5px;
}
ul ol {
	list-style:none;
}


/* ----------------------------------------- TABLE ELEMENTS */
table {
	margin: 0;
	padding: 0;
}
table th {
	margin: 0;
	padding: 0;
}
table td {
	margin: 0;
	padding: 0;
}




/* ------------------------------------------------- HEADER */
#header {
	height: 90px;
	margin: 0;
	width: 960px;
}





/* ------------------------------------------------- SIDEBAR */
#sideBar {
	float: left;
	width: 250px;
	height: 550px;
}


/* ------------------------------------------------- MENU */
#menu{
	height: 370px;
	margin: 0;
	padding: 165px 0 0 5px;
	width: 245px;
	background: url(../img/bg_sidebar.jpg) repeat-y left top;
}
#menu ul li {
	margin: 0;
	padding: 0;
	border-top: 1px solid #e97e7e;
	width: 225px;
}
#menu ul li:first-child {
	border: none;
}
#menu ul li a {
	color:#000;
	margin: 0;
	padding: 0;
	overflow:hidden;
	text-decoration:none;
	text-indent:-9999px;
	display: block;
	height: 35px;
	width: 225px;
	background-image: url(../img/sprite.png);
}
#menu ul li#cegunkrol a{
	background-position: 0px -25px;
}
#menu ul li#cegunkrol a:hover{
	background-position: -230px -25px;
}
#menu ul li#munkatarsaink a {
	background-position: 0px -65px;
}
#menu ul li#munkatarsaink a:hover {
	background-position: -230px -65px;
}
#menu ul li#gepparkunk a {
	background-position: 0px -105px;
}
#menu ul li#gepparkunk a:hover {
	background-position: -230px -105px;
}
#menu ul li#rolunk a {
	background-position: 0px -145px;
}
#menu ul li#rolunk a:hover {
	background-position: -230px -145px;
}
#menu ul li#hirek a {
	background-position: 0px -185px;
}
#menu ul li#hirek a:hover {
	background-position: -230px -185px;
}
#menu ul li#partnereink a {
	background-position: 0px -225px;
}
#menu ul li#partnereink a:hover {
	background-position: -230px -225px;
}
#menu ul li#arkalkulator a {
	background-position: 0px -265px;
}
#menu ul li#arkalkulator a:hover {
	background-position: -230px -265px;
}
#menu ul li#szolgaltatasaink a {
	background-position: 0px -305px;
}
#menu ul li#szolgaltatasaink a:hover {
	background-position: -230px -305px;
}
#menu ul li#letoltes a {
	background-position: 0px -345px;
}
#menu ul li#letoltes a:hover {
	background-position: -230px -345px;
}
#menu ul li#kapcsolat a {
	background-position: 0px -385px;
}
#menu ul li#kapcsolat a:hover {
	background-position: -230px -385px;
}     



#sideBarBtm {
	height: 15px;
	width: 250px;
	background-image: url(../img/sideBar_btm.png);
	float: left;
}
#home {
	height: 410px;
	width: 690px;
	padding: 140px 0 15px 0;
}
#home .works {
	float: left;
	width: 210px;
	height: 400px;
	background-image: url(../img/works.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	margin: 0 5px 0 0;
	padding: 10px 0 0 10px;
}
#home .works a {
	width: 200px;
	height: 390px;
	cursor: pointer;
	display: block;
	position: relative;
	overflow: hidden;
}
#home .works a img{ /*--Used to crop image--*/
	width: 200px;
	height: 390px;
	overflow: hidden;
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
}
#home .works a span {
	display: block;
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 100;
	background-color: rgba(15, 15, 15, 0.3);
}


#home .workTitle {
	height: 60px;
	width: 180px;
	position: absolute;
	left: 0px;
	top: 310px;
	z-index: 999;
}
#content {
	width: 450px;
	padding: 200px 0 20px 0;
	float: left;
	margin: 0 20px 0  10px;
}
#contentBox  {
	float: left;
	width: 450px;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #ccc;
}
#contentBox img {
	border: 3px solid #ccc;
	margin: 0 10px 10px 0;
	float: left;
}
#services {
	float: left;
	width: 190px;
	padding: 230px 0 20px 0;
}
#services a {
	height: 150px;
	width: 190px;
	display: block;
	margin: 0 0 30px 0;
}
#slider {
	height: 250px;
	width: 940px;
	float: left;
	background-image: url(../img/slider.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0;
	padding: 10px 0;
	overflow: hidden;
}
#slider #slideText {
	float: left;
	height: 180px;
	width: 250px;
	margin: 0 10px 0 0;
	overflow: hidden;
}
#slider #slideImage {
	float: left;
	height: 250px;
	width: 670px;
	overflow: hidden;
}




/* -------------------------------------------------- FOOTER */
#footer {
	clear: both;
	height: 100px;
	margin: 0 auto;
	padding: 0 20px 0 30px;
	width: 890px;
	background-image: url(../img/bg_footer.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	color: #999;
	font-size: 11px;
}
#footer p {
	float: right;
	line-height: 30px;
}
#footer #ceruza {
	background-image: url(../img/ceruza.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 260px;
	width: 520px;
	position: absolute;
	top: -150px;
	left: -100px;
}

#footer a.increst {
	height: 60px;
	width: 120px;
	background-image: url(../img/increst.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	right: 0px;
	top: 40px;
}
